@charset "UTF-8";
.container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 30px;
	padding-right: 30px;
}

.container-fluid {
	margin-right: auto;
	margin-left: auto;
	padding-left: 30px;
	padding-right: 30px;
}

.row {
	margin-left: -30px;
	margin-right: -30px;
}

.col-xxs-1, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xl-1, .col-xxl-1,
.col-xxs-2, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xl-2, .col-xxl-2,
.col-xxs-3, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xl-3, .col-xxl-3,
.col-xxs-4, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xl-4, .col-xxl-4,
.col-xxs-5, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xl-5, .col-xxl-5,
.col-xxs-6, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xl-6, .col-xxl-6,
.col-xxs-7, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xl-7, .col-xxl-7,
.col-xxs-8, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xl-8, .col-xxl-8,
.col-xxs-9, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xl-9, .col-xxl-9,
.col-xxs-10, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xl-10, .col-xxl-10,
.col-xxs-11, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xl-11, .col-xxl-11,
.col-xxs-12, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xl-12, .col-xxl-12 {
	position: relative;
	min-height: 1px;
	padding-left: 30px;
	padding-right: 30px;
}

.col-xxs-1,
.col-xxs-2,
.col-xxs-3,
.col-xxs-4,
.col-xxs-5,
.col-xxs-6,
.col-xxs-7,
.col-xxs-8,
.col-xxs-9,
.col-xxs-10,
.col-xxs-11,
.col-xxs-12 {
	float: left;
}

.col-xxs-12 {
	width: 100%;
}

.col-xxs-11 {
	width: 91.66666667%;
}

.col-xxs-10 {
	width: 83.33333333%;
}

.col-xxs-9 {
	width: 75%;
}

.col-xxs-8 {
	width: 66.66666667%;
}

.col-xxs-7 {
	width: 58.33333333%;
}

.col-xxs-6 {
	width: 50%;
}

.col-xxs-5 {
	width: 41.66666667%;
}

.col-xxs-4 {
	width: 33.33333333%;
}

.col-xxs-3 {
	width: 25%;
}

.col-xxs-2 {
	width: 16.66666667%;
}

.col-xxs-1 {
	width: 8.33333333%;
}

.col-xxs-pull-12 {
	right: 100%;
}

.col-xxs-pull-11 {
	right: 91.66666667%;
}

.col-xxs-pull-10 {
	right: 83.33333333%;
}

.col-xxs-pull-9 {
	right: 75%;
}

.col-xxs-pull-8 {
	right: 66.66666667%;
}

.col-xxs-pull-7 {
	right: 58.33333333%;
}

.col-xxs-pull-6 {
	right: 50%;
}

.col-xxs-pull-5 {
	right: 41.66666667%;
}

.col-xxs-pull-4 {
	right: 33.33333333%;
}

.col-xxs-pull-3 {
	right: 25%;
}

.col-xxs-pull-2 {
	right: 16.66666667%;
}

.col-xxs-pull-1 {
	right: 8.33333333%;
}

.col-xxs-pull-0 {
	right: auto;
}

.col-xxs-push-12 {
	left: 100%;
}

.col-xxs-push-11 {
	left: 91.66666667%;
}

.col-xxs-push-10 {
	left: 83.33333333%;
}

.col-xxs-push-9 {
	left: 75%;
}

.col-xxs-push-8 {
	left: 66.66666667%;
}

.col-xxs-push-7 {
	left: 58.33333333%;
}

.col-xxs-push-6 {
	left: 50%;
}

.col-xxs-push-5 {
	left: 41.66666667%;
}

.col-xxs-push-4 {
	left: 33.33333333%;
}

.col-xxs-push-3 {
	left: 25%;
}

.col-xxs-push-2 {
	left: 16.66666667%;
}

.col-xxs-push-1 {
	left: 8.33333333%;
}

.col-xxs-push-0 {
	left: auto;
}

.col-xxs-offset-12 {
	margin-left: 100%;
}

.col-xxs-offset-11 {
	margin-left: 91.66666667%;
}

.col-xxs-offset-10 {
	margin-left: 83.33333333%;
}

.col-xxs-offset-9 {
	margin-left: 75%;
}

.col-xxs-offset-8 {
	margin-left: 66.66666667%;
}

.col-xxs-offset-7 {
	margin-left: 58.33333333%;
}

.col-xxs-offset-6 {
	margin-left: 50%;
}

.col-xxs-offset-5 {
	margin-left: 41.66666667%;
}

.col-xxs-offset-4 {
	margin-left: 33.33333333%;
}

.col-xxs-offset-3 {
	margin-left: 25%;
}

.col-xxs-offset-2 {
	margin-left: 16.66666667%;
}

.col-xxs-offset-1 {
	margin-left: 8.33333333%;
}

.col-xxs-offset-0 {
	margin-left: 0;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
	content: " ";
	display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
	clear: both;
}

.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.pull-right {
	float: right !important;
}

.pull-left {
	float: left !important;
}

.hide {
	display: none !important;
}

.show {
	display: block !important;
}

.invisible {
	visibility: hidden;
}

.text-hide {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}

.hidden {
	display: none !important;
	visibility: hidden !important;
}

.affix {
	position: fixed;
}

.visible-xxs,
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg,
.visible-xl,
.visible-xxl {
	display: none !important;
}

.visible-xxs-block,
.visible-xxs-inline,
.visible-xxs-inline-block,
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block,
.visible-xl-block,
.visible-xl-inline,
.visible-xl-inline-block,
.visible-xxl-block,
.visible-xxl-inline,
.visible-xxl-inline-block {
	display: none !important;
}

@media (min-width: 480px) {
	.col-xs-1,
	.col-xs-2,
	.col-xs-3,
	.col-xs-4,
	.col-xs-5,
	.col-xs-6,
	.col-xs-7,
	.col-xs-8,
	.col-xs-9,
	.col-xs-10,
	.col-xs-11,
	.col-xs-12 {
		float: left;
	}
	.col-xs-12 {
		width: 100%;
	}
	.col-xs-11 {
		width: 91.66666667%;
	}
	.col-xs-10 {
		width: 83.33333333%;
	}
	.col-xs-9 {
		width: 75%;
	}
	.col-xs-8 {
		width: 66.66666667%;
	}
	.col-xs-7 {
		width: 58.33333333%;
	}
	.col-xs-6 {
		width: 50%;
	}
	.col-xs-5 {
		width: 41.66666667%;
	}
	.col-xs-4 {
		width: 33.33333333%;
	}
	.col-xs-3 {
		width: 25%;
	}
	.col-xs-2 {
		width: 16.66666667%;
	}
	.col-xs-1 {
		width: 8.33333333%;
	}
	.col-xs-pull-12 {
		right: 100%;
	}
	.col-xs-pull-11 {
		right: 91.66666667%;
	}
	.col-xs-pull-10 {
		right: 83.33333333%;
	}
	.col-xs-pull-9 {
		right: 75%;
	}
	.col-xs-pull-8 {
		right: 66.66666667%;
	}
	.col-xs-pull-7 {
		right: 58.33333333%;
	}
	.col-xs-pull-6 {
		right: 50%;
	}
	.col-xs-pull-5 {
		right: 41.66666667%;
	}
	.col-xs-pull-4 {
		right: 33.33333333%;
	}
	.col-xs-pull-3 {
		right: 25%;
	}
	.col-xs-pull-2 {
		right: 16.66666667%;
	}
	.col-xs-pull-1 {
		right: 8.33333333%;
	}
	.col-xs-pull-0 {
		right: auto;
	}
	.col-xs-push-12 {
		left: 100%;
	}
	.col-xs-push-11 {
		left: 91.66666667%;
	}
	.col-xs-push-10 {
		left: 83.33333333%;
	}
	.col-xs-push-9 {
		left: 75%;
	}
	.col-xs-push-8 {
		left: 66.66666667%;
	}
	.col-xs-push-7 {
		left: 58.33333333%;
	}
	.col-xs-push-6 {
		left: 50%;
	}
	.col-xs-push-5 {
		left: 41.66666667%;
	}
	.col-xs-push-4 {
		left: 33.33333333%;
	}
	.col-xs-push-3 {
		left: 25%;
	}
	.col-xs-push-2 {
		left: 16.66666667%;
	}
	.col-xs-push-1 {
		left: 8.33333333%;
	}
	.col-xs-push-0 {
		left: auto;
	}
	.col-xs-offset-12 {
		margin-left: 100%;
	}
	.col-xs-offset-11 {
		margin-left: 91.66666667%;
	}
	.col-xs-offset-10 {
		margin-left: 83.33333333%;
	}
	.col-xs-offset-9 {
		margin-left: 75%;
	}
	.col-xs-offset-8 {
		margin-left: 66.66666667%;
	}
	.col-xs-offset-7 {
		margin-left: 58.33333333%;
	}
	.col-xs-offset-6 {
		margin-left: 50%;
	}
	.col-xs-offset-5 {
		margin-left: 41.66666667%;
	}
	.col-xs-offset-4 {
		margin-left: 33.33333333%;
	}
	.col-xs-offset-3 {
		margin-left: 25%;
	}
	.col-xs-offset-2 {
		margin-left: 16.66666667%;
	}
	.col-xs-offset-1 {
		margin-left: 8.33333333%;
	}
	.col-xs-offset-0 {
		margin-left: 0;
	}
}

@media (min-width: 768px) {
	.container {
		width: 750px;
	}
	.col-sm-1,
	.col-sm-2,
	.col-sm-3,
	.col-sm-4,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9,
	.col-sm-10,
	.col-sm-11,
	.col-sm-12 {
		float: left;
	}
	.col-sm-12 {
		width: 100%;
	}
	.col-sm-11 {
		width: 91.66666667%;
	}
	.col-sm-10 {
		width: 83.33333333%;
	}
	.col-sm-9 {
		width: 75%;
	}
	.col-sm-8 {
		width: 66.66666667%;
	}
	.col-sm-7 {
		width: 58.33333333%;
	}
	.col-sm-6 {
		width: 50%;
	}
	.col-sm-5 {
		width: 41.66666667%;
	}
	.col-sm-4 {
		width: 33.33333333%;
	}
	.col-sm-3 {
		width: 25%;
	}
	.col-sm-2 {
		width: 16.66666667%;
	}
	.col-sm-1 {
		width: 8.33333333%;
	}
	.col-sm-pull-12 {
		right: 100%;
	}
	.col-sm-pull-11 {
		right: 91.66666667%;
	}
	.col-sm-pull-10 {
		right: 83.33333333%;
	}
	.col-sm-pull-9 {
		right: 75%;
	}
	.col-sm-pull-8 {
		right: 66.66666667%;
	}
	.col-sm-pull-7 {
		right: 58.33333333%;
	}
	.col-sm-pull-6 {
		right: 50%;
	}
	.col-sm-pull-5 {
		right: 41.66666667%;
	}
	.col-sm-pull-4 {
		right: 33.33333333%;
	}
	.col-sm-pull-3 {
		right: 25%;
	}
	.col-sm-pull-2 {
		right: 16.66666667%;
	}
	.col-sm-pull-1 {
		right: 8.33333333%;
	}
	.col-sm-pull-0 {
		right: auto;
	}
	.col-sm-push-12 {
		left: 100%;
	}
	.col-sm-push-11 {
		left: 91.66666667%;
	}
	.col-sm-push-10 {
		left: 83.33333333%;
	}
	.col-sm-push-9 {
		left: 75%;
	}
	.col-sm-push-8 {
		left: 66.66666667%;
	}
	.col-sm-push-7 {
		left: 58.33333333%;
	}
	.col-sm-push-6 {
		left: 50%;
	}
	.col-sm-push-5 {
		left: 41.66666667%;
	}
	.col-sm-push-4 {
		left: 33.33333333%;
	}
	.col-sm-push-3 {
		left: 25%;
	}
	.col-sm-push-2 {
		left: 16.66666667%;
	}
	.col-sm-push-1 {
		left: 8.33333333%;
	}
	.col-sm-push-0 {
		left: auto;
	}
	.col-sm-offset-12 {
		margin-left: 100%;
	}
	.col-sm-offset-11 {
		margin-left: 91.66666667%;
	}
	.col-sm-offset-10 {
		margin-left: 83.33333333%;
	}
	.col-sm-offset-9 {
		margin-left: 75%;
	}
	.col-sm-offset-8 {
		margin-left: 66.66666667%;
	}
	.col-sm-offset-7 {
		margin-left: 58.33333333%;
	}
	.col-sm-offset-6 {
		margin-left: 50%;
	}
	.col-sm-offset-5 {
		margin-left: 41.66666667%;
	}
	.col-sm-offset-4 {
		margin-left: 33.33333333%;
	}
	.col-sm-offset-3 {
		margin-left: 25%;
	}
	.col-sm-offset-2 {
		margin-left: 16.66666667%;
	}
	.col-sm-offset-1 {
		margin-left: 8.33333333%;
	}
	.col-sm-offset-0 {
		margin-left: 0;
	}
}

@media (min-width: 992px) {
	.container {
		width: 970px;
	}
	.col-md-1,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9,
	.col-md-10,
	.col-md-11,
	.col-md-12 {
		float: left;
	}
	.col-md-12 {
		width: 100%;
	}
	.col-md-11 {
		width: 91.66666667%;
	}
	.col-md-10 {
		width: 83.33333333%;
	}
	.col-md-9 {
		width: 75%;
	}
	.col-md-8 {
		width: 66.66666667%;
	}
	.col-md-7 {
		width: 58.33333333%;
	}
	.col-md-6 {
		width: 50%;
	}
	.col-md-5 {
		width: 41.66666667%;
	}
	.col-md-4 {
		width: 33.33333333%;
	}
	.col-md-3 {
		width: 25%;
	}
	.col-md-2 {
		width: 16.66666667%;
	}
	.col-md-1 {
		width: 8.33333333%;
	}
	.col-md-pull-12 {
		right: 100%;
	}
	.col-md-pull-11 {
		right: 91.66666667%;
	}
	.col-md-pull-10 {
		right: 83.33333333%;
	}
	.col-md-pull-9 {
		right: 75%;
	}
	.col-md-pull-8 {
		right: 66.66666667%;
	}
	.col-md-pull-7 {
		right: 58.33333333%;
	}
	.col-md-pull-6 {
		right: 50%;
	}
	.col-md-pull-5 {
		right: 41.66666667%;
	}
	.col-md-pull-4 {
		right: 33.33333333%;
	}
	.col-md-pull-3 {
		right: 25%;
	}
	.col-md-pull-2 {
		right: 16.66666667%;
	}
	.col-md-pull-1 {
		right: 8.33333333%;
	}
	.col-md-pull-0 {
		right: auto;
	}
	.col-md-push-12 {
		left: 100%;
	}
	.col-md-push-11 {
		left: 91.66666667%;
	}
	.col-md-push-10 {
		left: 83.33333333%;
	}
	.col-md-push-9 {
		left: 75%;
	}
	.col-md-push-8 {
		left: 66.66666667%;
	}
	.col-md-push-7 {
		left: 58.33333333%;
	}
	.col-md-push-6 {
		left: 50%;
	}
	.col-md-push-5 {
		left: 41.66666667%;
	}
	.col-md-push-4 {
		left: 33.33333333%;
	}
	.col-md-push-3 {
		left: 25%;
	}
	.col-md-push-2 {
		left: 16.66666667%;
	}
	.col-md-push-1 {
		left: 8.33333333%;
	}
	.col-md-push-0 {
		left: auto;
	}
	.col-md-offset-12 {
		margin-left: 100%;
	}
	.col-md-offset-11 {
		margin-left: 91.66666667%;
	}
	.col-md-offset-10 {
		margin-left: 83.33333333%;
	}
	.col-md-offset-9 {
		margin-left: 75%;
	}
	.col-md-offset-8 {
		margin-left: 66.66666667%;
	}
	.col-md-offset-7 {
		margin-left: 58.33333333%;
	}
	.col-md-offset-6 {
		margin-left: 50%;
	}
	.col-md-offset-5 {
		margin-left: 41.66666667%;
	}
	.col-md-offset-4 {
		margin-left: 33.33333333%;
	}
	.col-md-offset-3 {
		margin-left: 25%;
	}
	.col-md-offset-2 {
		margin-left: 16.66666667%;
	}
	.col-md-offset-1 {
		margin-left: 8.33333333%;
	}
	.col-md-offset-0 {
		margin-left: 0;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1170px;
	}
	.col-lg-1,
	.col-lg-2,
	.col-lg-3,
	.col-lg-4,
	.col-lg-5,
	.col-lg-6,
	.col-lg-7,
	.col-lg-8,
	.col-lg-9,
	.col-lg-10,
	.col-lg-11,
	.col-lg-12 {
		float: left;
	}
	.col-lg-12 {
		width: 100%;
	}
	.col-lg-11 {
		width: 91.66666667%;
	}
	.col-lg-10 {
		width: 83.33333333%;
	}
	.col-lg-9 {
		width: 75%;
	}
	.col-lg-8 {
		width: 66.66666667%;
	}
	.col-lg-7 {
		width: 58.33333333%;
	}
	.col-lg-6 {
		width: 50%;
	}
	.col-lg-5 {
		width: 41.66666667%;
	}
	.col-lg-4 {
		width: 33.33333333%;
	}
	.col-lg-3 {
		width: 25%;
	}
	.col-lg-2 {
		width: 16.66666667%;
	}
	.col-lg-1 {
		width: 8.33333333%;
	}
	.col-lg-pull-12 {
		right: 100%;
	}
	.col-lg-pull-11 {
		right: 91.66666667%;
	}
	.col-lg-pull-10 {
		right: 83.33333333%;
	}
	.col-lg-pull-9 {
		right: 75%;
	}
	.col-lg-pull-8 {
		right: 66.66666667%;
	}
	.col-lg-pull-7 {
		right: 58.33333333%;
	}
	.col-lg-pull-6 {
		right: 50%;
	}
	.col-lg-pull-5 {
		right: 41.66666667%;
	}
	.col-lg-pull-4 {
		right: 33.33333333%;
	}
	.col-lg-pull-3 {
		right: 25%;
	}
	.col-lg-pull-2 {
		right: 16.66666667%;
	}
	.col-lg-pull-1 {
		right: 8.33333333%;
	}
	.col-lg-pull-0 {
		right: auto;
	}
	.col-lg-push-12 {
		left: 100%;
	}
	.col-lg-push-11 {
		left: 91.66666667%;
	}
	.col-lg-push-10 {
		left: 83.33333333%;
	}
	.col-lg-push-9 {
		left: 75%;
	}
	.col-lg-push-8 {
		left: 66.66666667%;
	}
	.col-lg-push-7 {
		left: 58.33333333%;
	}
	.col-lg-push-6 {
		left: 50%;
	}
	.col-lg-push-5 {
		left: 41.66666667%;
	}
	.col-lg-push-4 {
		left: 33.33333333%;
	}
	.col-lg-push-3 {
		left: 25%;
	}
	.col-lg-push-2 {
		left: 16.66666667%;
	}
	.col-lg-push-1 {
		left: 8.33333333%;
	}
	.col-lg-push-0 {
		left: auto;
	}
	.col-lg-offset-12 {
		margin-left: 100%;
	}
	.col-lg-offset-11 {
		margin-left: 91.66666667%;
	}
	.col-lg-offset-10 {
		margin-left: 83.33333333%;
	}
	.col-lg-offset-9 {
		margin-left: 75%;
	}
	.col-lg-offset-8 {
		margin-left: 66.66666667%;
	}
	.col-lg-offset-7 {
		margin-left: 58.33333333%;
	}
	.col-lg-offset-6 {
		margin-left: 50%;
	}
	.col-lg-offset-5 {
		margin-left: 41.66666667%;
	}
	.col-lg-offset-4 {
		margin-left: 33.33333333%;
	}
	.col-lg-offset-3 {
		margin-left: 25%;
	}
	.col-lg-offset-2 {
		margin-left: 16.66666667%;
	}
	.col-lg-offset-1 {
		margin-left: 8.33333333%;
	}
	.col-lg-offset-0 {
		margin-left: 0;
	}
}

@media (min-width: 1600px) {
	.container {
		width: 1500px;
	}
	.col-xl-1,
	.col-xl-2,
	.col-xl-3,
	.col-xl-4,
	.col-xl-5,
	.col-xl-6,
	.col-xl-7,
	.col-xl-8,
	.col-xl-9,
	.col-xl-10,
	.col-xl-11,
	.col-xl-12 {
		float: left;
	}
	.col-xl-12 {
		width: 100%;
	}
	.col-xl-11 {
		width: 91.66666667%;
	}
	.col-xl-10 {
		width: 83.33333333%;
	}
	.col-xl-9 {
		width: 75%;
	}
	.col-xl-8 {
		width: 66.66666667%;
	}
	.col-xl-7 {
		width: 58.33333333%;
	}
	.col-xl-6 {
		width: 50%;
	}
	.col-xl-5 {
		width: 41.66666667%;
	}
	.col-xl-4 {
		width: 33.33333333%;
	}
	.col-xl-3 {
		width: 25%;
	}
	.col-xl-2 {
		width: 16.66666667%;
	}
	.col-xl-1 {
		width: 8.33333333%;
	}
	.col-xl-pull-12 {
		right: 100%;
	}
	.col-xl-pull-11 {
		right: 91.66666667%;
	}
	.col-xl-pull-10 {
		right: 83.33333333%;
	}
	.col-xl-pull-9 {
		right: 75%;
	}
	.col-xl-pull-8 {
		right: 66.66666667%;
	}
	.col-xl-pull-7 {
		right: 58.33333333%;
	}
	.col-xl-pull-6 {
		right: 50%;
	}
	.col-xl-pull-5 {
		right: 41.66666667%;
	}
	.col-xl-pull-4 {
		right: 33.33333333%;
	}
	.col-xl-pull-3 {
		right: 25%;
	}
	.col-xl-pull-2 {
		right: 16.66666667%;
	}
	.col-xl-pull-1 {
		right: 8.33333333%;
	}
	.col-xl-pull-0 {
		right: auto;
	}
	.col-xl-push-12 {
		left: 100%;
	}
	.col-xl-push-11 {
		left: 91.66666667%;
	}
	.col-xl-push-10 {
		left: 83.33333333%;
	}
	.col-xl-push-9 {
		left: 75%;
	}
	.col-xl-push-8 {
		left: 66.66666667%;
	}
	.col-xl-push-7 {
		left: 58.33333333%;
	}
	.col-xl-push-6 {
		left: 50%;
	}
	.col-xl-push-5 {
		left: 41.66666667%;
	}
	.col-xl-push-4 {
		left: 33.33333333%;
	}
	.col-xl-push-3 {
		left: 25%;
	}
	.col-xl-push-2 {
		left: 16.66666667%;
	}
	.col-xl-push-1 {
		left: 8.33333333%;
	}
	.col-xl-push-0 {
		left: auto;
	}
	.col-xl-offset-12 {
		margin-left: 100%;
	}
	.col-xl-offset-11 {
		margin-left: 91.66666667%;
	}
	.col-xl-offset-10 {
		margin-left: 83.33333333%;
	}
	.col-xl-offset-9 {
		margin-left: 75%;
	}
	.col-xl-offset-8 {
		margin-left: 66.66666667%;
	}
	.col-xl-offset-7 {
		margin-left: 58.33333333%;
	}
	.col-xl-offset-6 {
		margin-left: 50%;
	}
	.col-xl-offset-5 {
		margin-left: 41.66666667%;
	}
	.col-xl-offset-4 {
		margin-left: 33.33333333%;
	}
	.col-xl-offset-3 {
		margin-left: 25%;
	}
	.col-xl-offset-2 {
		margin-left: 16.66666667%;
	}
	.col-xl-offset-1 {
		margin-left: 8.33333333%;
	}
	.col-xl-offset-0 {
		margin-left: 0;
	}
}

@media (min-width: 1920px) {
	.container {
		width: 1710px;
	}
}

@media (min-width: 2350px) {
	.container {
		width: 2280px;
	}
	.col-xxl-1,
	.col-xxl-2,
	.col-xxl-3,
	.col-xxl-4,
	.col-xxl-5,
	.col-xxl-6,
	.col-xxl-7,
	.col-xxl-8,
	.col-xxl-9,
	.col-xxl-10,
	.col-xxl-11,
	.col-xxl-12 {
		float: left;
	}
	.col-xxl-12 {
		width: 100%;
	}
	.col-xxl-11 {
		width: 91.66666667%;
	}
	.col-xxl-10 {
		width: 83.33333333%;
	}
	.col-xxl-9 {
		width: 75%;
	}
	.col-xxl-8 {
		width: 66.66666667%;
	}
	.col-xxl-7 {
		width: 58.33333333%;
	}
	.col-xxl-6 {
		width: 50%;
	}
	.col-xxl-5 {
		width: 41.66666667%;
	}
	.col-xxl-4 {
		width: 33.33333333%;
	}
	.col-xxl-3 {
		width: 25%;
	}
	.col-xxl-2 {
		width: 16.66666667%;
	}
	.col-xxl-1 {
		width: 8.33333333%;
	}
	.col-xxl-pull-12 {
		right: 100%;
	}
	.col-xxl-pull-11 {
		right: 91.66666667%;
	}
	.col-xxl-pull-10 {
		right: 83.33333333%;
	}
	.col-xxl-pull-9 {
		right: 75%;
	}
	.col-xxl-pull-8 {
		right: 66.66666667%;
	}
	.col-xxl-pull-7 {
		right: 58.33333333%;
	}
	.col-xxl-pull-6 {
		right: 50%;
	}
	.col-xxl-pull-5 {
		right: 41.66666667%;
	}
	.col-xxl-pull-4 {
		right: 33.33333333%;
	}
	.col-xxl-pull-3 {
		right: 25%;
	}
	.col-xxl-pull-2 {
		right: 16.66666667%;
	}
	.col-xxl-pull-1 {
		right: 8.33333333%;
	}
	.col-xxl-pull-0 {
		right: auto;
	}
	.col-xxl-push-12 {
		left: 100%;
	}
	.col-xxl-push-11 {
		left: 91.66666667%;
	}
	.col-xxl-push-10 {
		left: 83.33333333%;
	}
	.col-xxl-push-9 {
		left: 75%;
	}
	.col-xxl-push-8 {
		left: 66.66666667%;
	}
	.col-xxl-push-7 {
		left: 58.33333333%;
	}
	.col-xxl-push-6 {
		left: 50%;
	}
	.col-xxl-push-5 {
		left: 41.66666667%;
	}
	.col-xxl-push-4 {
		left: 33.33333333%;
	}
	.col-xxl-push-3 {
		left: 25%;
	}
	.col-xxl-push-2 {
		left: 16.66666667%;
	}
	.col-xxl-push-1 {
		left: 8.33333333%;
	}
	.col-xxl-push-0 {
		left: auto;
	}
	.col-xxl-offset-12 {
		margin-left: 100%;
	}
	.col-xxl-offset-11 {
		margin-left: 91.66666667%;
	}
	.col-xxl-offset-10 {
		margin-left: 83.33333333%;
	}
	.col-xxl-offset-9 {
		margin-left: 75%;
	}
	.col-xxl-offset-8 {
		margin-left: 66.66666667%;
	}
	.col-xxl-offset-7 {
		margin-left: 58.33333333%;
	}
	.col-xxl-offset-6 {
		margin-left: 50%;
	}
	.col-xxl-offset-5 {
		margin-left: 41.66666667%;
	}
	.col-xxl-offset-4 {
		margin-left: 33.33333333%;
	}
	.col-xxl-offset-3 {
		margin-left: 25%;
	}
	.col-xxl-offset-2 {
		margin-left: 16.66666667%;
	}
	.col-xxl-offset-1 {
		margin-left: 8.33333333%;
	}
	.col-xxl-offset-0 {
		margin-left: 0;
	}
}

@media (max-width: 479px) {
	.visible-xxs {
		display: block !important;
	}
	table.visible-xxs {
		display: table;
	}
	tr.visible-xxs {
		display: table-row !important;
	}
	th.visible-xxs,
	td.visible-xxs {
		display: table-cell !important;
	}
	.visible-xxs-block {
		display: block !important;
	}
	.visible-xxs-inline {
		display: inline !important;
	}
	.visible-xxs-inline-block {
		display: inline-block !important;
	}
	.hidden-xxs {
		display: none !important;
	}
}

@media (max-width: 480px) and (max-width: 767px) {
	.visible-xs {
		display: block !important;
	}
	table.visible-xs {
		display: table;
	}
	tr.visible-xs {
		display: table-row !important;
	}
	th.visible-xs,
	td.visible-xs {
		display: table-cell !important;
	}
	.visible-xs-block {
		display: block !important;
	}
	.visible-xs-inline {
		display: inline !important;
	}
	.visible-xs-inline-block {
		display: inline-block !important;
	}
	.hidden-xs {
		display: none !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.visible-sm {
		display: block !important;
	}
	table.visible-sm {
		display: table;
	}
	tr.visible-sm {
		display: table-row !important;
	}
	th.visible-sm,
	td.visible-sm {
		display: table-cell !important;
	}
	.visible-sm-block {
		display: block !important;
	}
	.visible-sm-inline {
		display: inline !important;
	}
	.visible-sm-inline-block {
		display: inline-block !important;
	}
	.hidden-sm {
		display: none !important;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.visible-md {
		display: block !important;
	}
	table.visible-md {
		display: table;
	}
	tr.visible-md {
		display: table-row !important;
	}
	th.visible-md,
	td.visible-md {
		display: table-cell !important;
	}
	.visible-md-block {
		display: block !important;
	}
	.visible-md-inline {
		display: inline !important;
	}
	.visible-md-inline-block {
		display: inline-block !important;
	}
	.hidden-md {
		display: none !important;
	}
}

@media (min-width: 1200px) and (max-width: 1599px) {
	.visible-lg {
		display: block !important;
	}
	table.visible-lg {
		display: table;
	}
	tr.visible-lg {
		display: table-row !important;
	}
	th.visible-lg,
	td.visible-lg {
		display: table-cell !important;
	}
	.visible-lg-block {
		display: block !important;
	}
	.visible-lg-inline {
		display: inline !important;
	}
	.visible-lg-inline-block {
		display: inline-block !important;
	}
	.hidden-lg {
		display: none !important;
	}
}

@media (min-width: 1600px) and (max-width: 2349px) {
	.visible-xl {
		display: block !important;
	}
	table.visible-xl {
		display: table;
	}
	tr.visible-xl {
		display: table-row !important;
	}
	th.visible-xl,
	td.visible-xl {
		display: table-cell !important;
	}
	.visible-xl-block {
		display: block !important;
	}
	.visible-xl-inline {
		display: inline !important;
	}
	.visible-xl-inline-block {
		display: inline-block !important;
	}
	.hidden-xl {
		display: none !important;
	}
}

@media (min-width: 2350px) {
	.visible-xxl {
		display: block !important;
	}
	table.visible-xxl {
		display: table;
	}
	tr.visible-xxl {
		display: table-row !important;
	}
	th.visible-xxl,
	td.visible-xxl {
		display: table-cell !important;
	}
	.visible-xxl-block {
		display: block !important;
	}
	.visible-xxl-inline {
		display: inline !important;
	}
	.visible-xxl-inline-block {
		display: inline-block !important;
	}
	.hidden-xxl {
		display: none !important;
	}
}

/* Мод. сетки, отступы */
@media (max-width: 1599px) {
	.container {
		padding-left: 15px;
		padding-right: 15px;
	}
	.container-fluid {
		padding-left: 15px;
		padding-right: 15px;
	}
	.row {
		margin-left: -15px;
		margin-right: -15px;
	}
	.col-xxs-1, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xl-1, .col-xxl-1,
	.col-xxs-2, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xl-2, .col-xxl-2,
	.col-xxs-3, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xl-3, .col-xxl-3,
	.col-xxs-4, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xl-4, .col-xxl-4,
	.col-xxs-5, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xl-5, .col-xxl-5,
	.col-xxs-6, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xl-6, .col-xxl-6,
	.col-xxs-7, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xl-7, .col-xxl-7,
	.col-xxs-8, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xl-8, .col-xxl-8,
	.col-xxs-9, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xl-9, .col-xxl-9,
	.col-xxs-10, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xl-10, .col-xxl-10,
	.col-xxs-11, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xl-11, .col-xxl-11,
	.col-xxs-12, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xl-12, .col-xxl-12 {
		padding-left: 15px;
		padding-right: 15px;
	}
}
